{% if app.session.get('is_admin') %}
    <a
        class="btn btn-default"
        href="{{ url('thesaurus-object-type-parameter-modify', { 'id' : TyO.sysma_object_type_id, 'idp' : 'new' }) }}"
        ><span class="glyphicon glyphicon-plus"></span> Créer un nouveau paramètre</a>

{% endif %}